[
    [
        "livetv",
        "ultra",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "livetv",
        "ultraapp",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "livetv",
        "plugin.video.thetvapp",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "sports",
        "top50sports",
        "icon",
        "DefaultAddonPicture.png"
    ],
    [
        "sports",
        "plugin.video.madtitansports",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "movies",
        "affenity",
        "icon",
        "DefaultFolder.png"
    ],
    [
        "movies",
        "seren",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "movies",
        "search",
        "icon",
        "DefaultAddonVideo.png"
    ],
    [
        "tvshows",
        "affenity",
        "icon",
        "DefaultFolder.png"
    ],
    [
        "tvshows",
        "seren",
        "icon",
        "DefaultFolder.png"
    ],
    [
        "tvshows",
        "search",
        "icon",
        "DefaultAddonMusic.png"
    ],
    [
        "mainmenu",
        "movies",
        "icon",
        "special://skin/extras/icons/video-addons.png"
    ],
    [
        "mainmenu",
        "favorites",
        "widget",
        "Addon"
    ],
    [
        "mainmenu",
        "favorites",
        "widgetName",
        "TV SHOWS"
    ],
    [
        "mainmenu",
        "favorites",
        "widgetType",
        "videos"
    ],
    [
        "mainmenu",
        "favorites",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "favorites",
        "widgetPath",
        "plugin://plugin.video.affenity/?name=Trending&action=trakt_tv_trending&iconImage=trending&mode=build_tvshow_list&random_support=true&reload=$INFO[Window(Home).Property(widgetreload-episodes)]"
    ],
    [
        "mainmenu",
        "favorites",
        "icon",
        "special://skin/extras/icons/tv.png"
    ],
    [
        "mainmenu",
        "tvshows",
        "widget",
        "Addon"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetName",
        "TV SHOWS"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetType",
        "videos"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetPath",
        "plugin://plugin.video.affenity/?name=Trending+Recent&iconImage=trending_recent&mode=build_tvshow_list&action=trakt_tv_trending_recent&random_support=true&reload=$INFO[Window(Home).Property(widgetreload-episodes)]"
    ],
    [
        "mainmenu",
        "tvshows",
        "icon",
        "special://skin/extras/icons/songs.png"
    ],
    [
        "mainmenu",
        "tvguide",
        "widget",
        "Addon"
    ],
    [
        "mainmenu",
        "tvguide",
        "widgetName",
        "TV SHOWS"
    ],
    [
        "mainmenu",
        "tvguide",
        "widgetType",
        "videos"
    ],
    [
        "mainmenu",
        "tvguide",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "tvguide",
        "widgetPath",
        "plugin://plugin.video.affenity/?name=Trending&action=trakt_tv_trending&iconImage=trending&mode=build_tvshow_list&random_support=true&reload=$INFO[Window(Home).Property(widgetreload-episodes)]"
    ],
    [
        "mainmenu",
        "tvguide",
        "icon",
        "special://skin/extras/icons/livetv.png"
    ],
    [
        "mainmenu",
        "sports",
        "icon",
        "special://skin/extras/icons/pictures.png"
    ],
    [
        "mainmenu",
        "livetv",
        "icon",
        "special://skin/extras/icons/livetv.png"
    ],
    [
        "mainmenu",
        "system",
        "icon",
        "special://skin/extras/icons/settings.png"
    ],
    [
        "mainmenu",
        "fav0rites",
        "icon",
        "special://skin/extras/icons/power.png"
    ],
    [
        "system",
        "affenityraldebrid",
        "icon",
        "special://skin/extras/icons/actor.png"
    ],
    [
        "system",
        "serenrealdbridsetup",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "system",
        "updatewizard",
        "icon",
        "special://skin/extras/icons/sysinfo.png"
    ],
    [
        "system",
        "power",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "system",
        "ver1",
        "icon",
        "UnknownUser.png"
    ]
]